BugTraq
Name:
Email:
*Note: Email address will appear as "user domain ext" to prevent harvesting.
Subject:
Message:
 
Cross-Site Scripting (XSS) vulnerability in Quick.Cms and Quick.Cart Jan 09 2013 11:42AM
advisory htbridge com
Advisory ID: HTB23135
Product: Quick.Cms, Quick.Cart
Vendor: OpenSolution team
Vulnerable Version(s): Quick.Cms 5.0, Quick.Cart 6.0 and probably prior
Tested Version: Quick.Cms 5.0, Quick.Cart 6.0
Vendor Notification: December 19, 2012
Vendor Patch: December 20, 2012
Public Disclosure: January 9, ...

[ more ]  
 

Privacy Statement
Copyright 2010, SecurityFocus